@charset "utf-8";
.currentplay-top,.current-video{
width:925px;height:520px
}
.currentplay-top{float:right;background:#000}
.vod-contents{
float:left;width:403px;margin:0 24px 0 0
}
.vodthumb-img{width:130px;height:73px;border-radius: 8px;}
.vod-list{list-style:none}
.vod-list li{border-bottom:1px solid #494a50}
.vod-thumb{position:relative;padding:10px;width:130px}
.vod-thumb .time{position:absolute;bottom:25px;left:20px;padding:4px}
.vod-info{display:table;width:100%}
.vod-thumb{display:table-cell;vertical-align:top}
.vod-info article{display:table-cell;vertical-align:middle}
.vod-info p{margin:0}
.vod-info article{padding:10px 10px 10px 0}
.ads-vod{width:320px;height:50px;display:block;margin:10px auto}
/*swiper scroll*/
.vod-contents .swiper-container{width:100%;height:400px}/*put 100% for no scrollbar*/
.vod-contents .swiper-slide{height:auto;width:90%;}
.swiper-scrollbar{opacity:1!important}
.swiper-scrollbar-drag{background:#6d6d6d}
.swiper-container-vertical>.swiper-scrollbar{right:0}
 
.font-smoothing {-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:28px;line-height:28px;margin-bottom:8px}/*edit 30june*/
.font-smoothing-vod {-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
/*.onhover:hover .font-smoothing{vertical-align: top}*/
@media only screen
and (min-width: 1450px) {
.vod-contents .swiper-container{height:800px}/*put 100% for no scrollbar*/
}

/*1280*/
@media only screen
and (max-width: 1419px) {
.currentplay-top,.current-video{width:765px;height:430px}
/*swiper scroll*/
.vod-contents .swiper-container{height:550px}/*put 100% for no scrollbar*/
.vod-contents .swiper-slide{width:90%;}
/*swiper scroll*/
.font-smoothing{font-size:26px;line-height:26px;margin-bottom:8px}/*edit 3july*/
}
/*1024*/
@media only screen
and (max-width: 1259px) {
.currentplay-top,.current-video{width:936px;height:527px}/*984-48*/
.currentplay-top{float:none;margin:0 auto}
.vod-contents{float:none;width:936px;margin:24px auto 0 auto}
/*swiper scroll*/
.vod-contents .swiper-container{height:100%}
.vod-contents .swiper-slide{width:100%;}
}
/*768*/
@media only screen
and (max-width: 1003px) {
.currentplay-top,.current-video{width:680px;height:383px}/*728-48*/
.vod-contents{width:680px}
}
/*640 landscape*/
@media only screen
and (max-width: 747px) {
.currentplay-top,.current-video{width:600px;height:338px}/*600 no need deduct padding*/
.vod-contents{width:600px}
}
/*375 portrait*/
@media only screen
and (max-width: 619px) {
.currentplay-top,.current-video{width:375px;height:211px}/*375 no need deduct padding*/
.vod-contents{width:375px}
.vod-contents>h3{padding: 0 15px;}
.vod-contents>p{margin:16px}
.vodthumb-img{width:110px;height:62px}
.vod-thumb{width:110px}
.vod_list_css{margin: 0 !important}
/*.vod-thumb .time{top:16px;left:16px}*/
}
/*360 portrait*/
@media only screen
and (max-width: 374px) {
.currentplay-top,.current-video{width:360px;height:203px}
.vod-contents{width:360px}
}
/*320 portrait*/
@media only screen
and (max-width: 359px) {
.currentplay-top,.current-video{width:320px;height:180px}
.vod-contents{width:320px}
}
/*less than 320*/
@media only screen 
and (max-width : 319px) {

}
